.suggested-item {
    position: relative;
    box-shadow: 1px 1px 30px #ccc;
    display: flex;
    flex-direction: column;
}
.suggested-item .suggested-item-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    opacity: 0;
    transition: opacity 0.3s ease-in-out;
    display: flex;
    justify-content: center;
    align-items: center;
}

.suggested-item:hover .suggested-item-overlay {
    opacity: 1;
}

.suggested-item .suggested-item-overlay-items {
    text-align: center;

}

.suggested-item .suggested-item-overlay-items a {
    display: inline-block;
    margin: 6px;
    padding: 8px 16px;
    background-color: #05e8c6;
    color: #fff;
    /*border-radius: 5px;*/
    text-decoration: none;
    transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out;
    min-width: auto !important;
    font-size: 1rem;

}

.suggested-item .suggested-item-overlay-items a:hover {
    background-color: #000;
    color: #fff;
}
.suggested-items-area .suggested-item .suggested-item-overlay .suggested-item-overlay-items {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    height: 100%;
    opacity: 0;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
}
.suggested-item-content-area{

    font-family: 'Founders Grotesk Web regular', sans-serif;
    padding: 10px 10px 20px;
}
.suggested-items-area .suggested-item {
    position: relative;
    box-shadow: 1px 1px 30px #ccc;
    overflow: hidden;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
}
.owl-carousel .owl-stage-outer {
    position: relative;
     overflow: visible !important;
}
.cart-carosal-font{
    font-size: 12px;
}
.preorder_panel {
    position: absolute;
    top: 0;
    background: #2ed3ae;
    width: 80px;
    height: 25px;
    /*border-radius: 0 0 4px 0;*/
    font-size:1.2rem;
}
.preorder_text{
    margin-top: 5px;
}
.suggested-item-type-area{
    background: #05e8c6;
}
.suggested-item-type-area p {
    font-size: 0.6em;
    padding: 4px;
    font-weight: 700;
    color: #262628;
    font-family: 'Founders Grotesk Web regular', sans-serif;
}
.suggested-item-content h6 {
    font-size: 1.4rem;
    font-weight: 700;
}
.suggested-item-edition p {
    font-size: 1.2rem;
    color: #888;
}
.suggested-item-stock {
    font-size: 1.2rem;
    color: #888;
    margin-top: 0;
}


@media (min-width: 768px) {
    h6, .heading-6 {
        font-size: 18px;
        line-height: 1.55556;
    }
}
.suggested-item-content{
    display: flex;
    align-items: end;
}
.suggested-item-edition{
    margin-top: 10px;
}
.suggested-item-price-area{
   margin-top: 10px;
}
.cart-carosal-font-price {
    font-family: 'Founders Grotesk Web Medium';
    font-size: 15px;
}
.owl-stage-outer{
    padding-top: 0 !important;
}
.button-primary{
    border-color:#05e8c6 !important;
    border: 0px !important;
}